Bug 142085 - Installer forgets to install fonts-KOI8-R-75dpi when cyrillic localizations are requested
Summary: Installer forgets to install fonts-KOI8-R-75dpi when cyrillic localizations a...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-07 06:57 UTC by Dmitry Bolkhovityanov
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 17:18:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dmitry Bolkhovityanov 2004-12-07 06:57:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021203

Description of problem:
When installing FC3 and choosing "Russian" among additional languages
to support, installer FORGETS to install fonts-KOI8-R-75dpi.  It DOES
however install fonts-KOI8-R-100dpi and fonts-KOI8-R.

Note: the "main" locale chosen for installation was English (en_US),
and  Russian was ticked as one of additional languages.

How reproducible:
Always

Steps to Reproduce:
1.Install FC3 in English locale, but with Russian as additional language
2.rpm -qa|grep KOI8

Actual Results:  
fonts-KOI8-R-100dpi-1.0-7
fonts-KOI8-R-1.0-7

Expected Results:  
fonts-KOI8-R-100dpi-1.0-7
fonts-KOI8-R-1.0-7
fonts-KOI8-R-75dpi-1.0-7

Comment 1 Elliot Lee 2004-12-10 17:18:24 UTC
Fixed in the comps file for FC4.


Note You need to log in before you can comment on or make changes to this bug.